@media only screen and (max-width : 1225px) {
	.container{
		padding:0 10px;
	}
	.top-tel{
		margin-left: 40px;
	}
	.nav-box ul li{
		margin-right:5px;
	}
	.nav-box ul li a{
		font-size:13px;
	}
	.block-box-icon{
		display:none;
	}
	.bot-contacts,
	.bot-socials,
	.bot-tel .tel-icon{
		width:auto;
		float:none;
		margin:0;
		padding-bottom:5px;
	}
	.form-block-top {
		padding: 21px 15px;
	}
	.tab-head ul li a {
		font-size: 13px;
	}
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.fixed .top-line{
		height:48px;
	}
	.fixed .nav-box{
		position:fixed;
		left:0;
		right:0;
		top:0;
	}
	.header{
		padding:7px 0;
	}
	.social-nav{
		display:none;
	}
	.social-nav{
		float:right;
	}
	.top-tel{
		clear:both;
	}
	.top-nav-button {
		display:block;
	}
	.nav-box ul{
		display:none;
		position:absolute;
		z-index:0;
		left:0;
		right:0;
		top:48px;
		background:#226ab4;
	}
	.nav-box ul li{
		display:block;
		height:auto;
		line-height:normal;
		margin:0;
	}
	.nav-box ul li a{
		height:auto;
		line-height:normal;
		padding:7px 10px;
		border-top:1px solid #FFF;
	}
	.nav-box ul li.active a,
	.nav-box ul li a:hover{
		background:#FFF;
		color:#226ab4;
	}
	.container-row > div.container-row-70,
	.container-row > div.container-row-65,
	.container-row > div.container-row-60,
	.container-row > div.container-row-50,
	.container-row > div.container-row-55,
	.container-row > div.container-row-45,
	.container-row > div.container-row-40,
	.container-row > div.container-row-35,
	.container-row > div.container-row-33,
	.container-row > div.container-row-30,
	.container-row > div.container-row-25,
	.container-row > div.container-row-20{
		width:auto;
		float:none;
		padding:0;
	}
	.product-box-left,
	.product-box-right{
		width:auto;
		float:none;
		margin:0;
	}
	.product-box-right-cont{
		margin:0;
	}
	.product-box-img{
		text-align:center;
		padding-bottom:20px;
	}
	.product-box-img img {
		top: 0;
		max-width:100%;
	}
	.product-block:nth-child(2n) .product-box-left,
	.product-block:nth-child(2n) .product-box-img img{
		float:none;
	}
	.product-block:nth-child(2n) .product-box-right,
	.product-block:nth-child(2n) .product-box-right-cont{
		margin:0;
		float:none;
	}
	.product-box-short{
		margin:0 auto;
	}
	.featured-bot-box,
	.advantage-box{
		max-width:600px;
		margin:0 auto;
		margin-bottom:20px;
	}
	.video-box{
		max-width:500px;
		margin:0 auto;
	}
	.news-box{
		margin-bottom:20px;
	}
	.advantage-box-text{
		min-height:auto;
	}
	.nav-box-bot,
	.bot-nav{
		padding:10px 0;
	}
	.bot-nav ul li,
	.nav-box-bot ul li{
		display:block;
		margin:0;
	}
	.bot-nav ul li a,
	.nav-box-bot ul li a{
		padding:3px 0;
	}
	.banner-block .container-row > div.container-row-25,
	.region-tab .container-row > div.container-row-25{
		width:50%;
		float:left;
		padding:0;
	}
	.banner-box{
		margin-bottom:15px;
	}
	.right-bar,
	.right-bar-cont{
		margin:0;
		float:none;
	}
	.right-bar{
		padding-bottom:20px;
	}
	.left-bar{
		width:auto;
		float:none;
	}
	.block-box-title p.h3{
		font-size:16px;
	}
	.product-info-img{
		text-align:center;
	}
	.lightgallery{
		padding-bottom:20px;
	}
	.tab-head ul li a.active:after{
		display:none;
	}
	.prod-info-img{
		display:inline-block;
		vertical-align:top;
	}
	.video-bot .container-row > div.container-row-50{
		width:50%;
		float:left;
		padding:0 10px;
	}
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.head-right{
		padding-top:10px;
	}
	.top-tel{
		margin:0;
		float:none;
	}
	.phones li{
		margin:0;
		display:block;
	}
	.phones li a {
		font-size: 20px;
		line-height: 20px;
	}
	.slide-box{
		height:150px;
		position:relative;
		z-index:0;
		overflow:hidden;
	}
	.slide-box img{
		max-width:none;
		width:702px;
		height:150px;
		position:absolute;
		z-index:0;
		left:50%;
		margin-left:-351px;
	}
	.product-box-right .container-row-50{
		width:auto;
		float:none;
		padding:0;
	}
	.product-box-short{
		max-width:none;
		padding-bottom:20px;
	}
	.form-block-top {
		padding: 20px 15px;
	}
	.block-box-title p{
		font-size:18px;
	}
	.h1,
	.h2	{
		font-size: 18px;
	}
	.bot-logo{
		width:auto;
		text-align:center;
		float:none;
		padding-bottom:5px;
	}
	.bot-right{
		margin:0;
	}
	.bot-tel{
		float:none;
		padding-bottom:10px;
		text-align:left;
	}
	.bot-counters{
		float:none;
	}
	.banner-block .container-row > div.container-row-25,
	.region-tab .container-row > div.container-row-25{
		width:100%;
		padding:0;
	}
	.news-col-left{
		float:none;
		margin:0 auto;
		margin-bottom:10px;
	}
	.news-col-right{
		margin:0;
	}
	.page-title{
		font-size:20px;
	}
	.news-row-title a {
		font-size: 18px;
		line-height: 21px;
	}
	.product-info-row {
		padding: 10px;
	}
	.product-info-row{
		font-size:14px;
	}
	table th,
	table td{
		padding:3px 0;
		font-size:13px;
		font-weight:300;
	}
	.region-tab .block-box-link{
		clear:both;
		float:none;
		padding-top:10px;
	}
}
@media (max-width: 480px) {
	.tel-icon:before{
		top:5px;
	}
	.phones li a {
		font-size: 16px;
		line-height: 20px;
	}
	.slide-box img{
		margin-left:-420px;
	}
	.news-box-title {
		font-size: 16px;
		line-height: 20px;
	}
	.form-block-foot{
		padding:10px;
	}
	.form-block-foot:before{
		display:none;
	}
	.featured-bot-cont {
		padding: 20px 10px 22px 15px;
	}
	.links-box-left{
		text-align:center;
		float:none;
		margin-bottom:10px;
	}
	.links-box-right{
		text-align:center;
		float:none;
	}
	.gallery-thumb{
		margin:0;
	}
	.tovar-box{
		width:210px;
		height:auto;
		margin:0 auto;
		margin-bottom:10px;
		float:none;
	}
	.tovar-box-left{
		float:none;
		margin-bottom:5px;
	}
	.tovar-box-right{
		margin:0;
	}
	.tovar-box-button{
		text-align:center;
		width:100%;
	}
	.owl-dots{
		bottom:5px !important;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 992px) {
	.top-nav-button{
		display:none !important;
	}
	.nav-box ul{
		display:block !important;
	}
}	